/***************************************************************************
                   Volume Information Class Header ( VolumeInfo.h )
                -----------------------------------------

	begin      : 2013/03/14
	copyright  : (C) 2013 Solbox Inc.
	author     : Development 1 Team
					- 2013/03/14 - 1st dadamin
	email      : dev1@solbox.com
	version    : 3.2.0

	CopyRight(C) 2005 Solbox Inc. All Rights reserved.
	Redistribution and use in source and binary forms, with or with out
	modification, are not permitted in outside of Solbox Inc.
***************************************************************************/
#ifndef __VOLUME_INFORMATION_H__
#define __VOLUME_INFORMATION_H__

class CJob;

class CVolumeInfo : public CJob
{
public:
	CVolumeInfo();
	virtual ~CVolumeInfo();

	virtual int run( CJobDataMap &jobData );
protected:	

private:

};


#endif // __VOLUME_INFORMATION_H__
